/**
 * @since Last modified: 2024-07-20 16:25:55
 * @namespace curveVars
 * @description collection of animation timing function variables.
 * @see {@link https://codepen.io/axui/pen/dyBMzqp|demo @ codepen}
 */
'use strict';
import prefix from "../global/prefix";
const curveVars = {
    linear: getComputedStyle(document.documentElement).getPropertyValue(`--${prefix}bez-linear`),
    ease: getComputedStyle(document.documentElement).getPropertyValue(`--${prefix}bez-ease`),
    easeOut: getComputedStyle(document.documentElement).getPropertyValue(`--${prefix}bez-eo`),
    easeIn: getComputedStyle(document.documentElement).getPropertyValue(`--${prefix}bez-ei`),
    easeInOut: getComputedStyle(document.documentElement).getPropertyValue(`--${prefix}bez-eio`),
    easeOutIn: getComputedStyle(document.documentElement).getPropertyValue(`--${prefix}bez-eoi`),
};
export default curveVars;
